威廉希尔中文网站

?
400-818-6868

安全研究

威胁通告
HP智能管理中心(iMC)PLAT产品多个远程代码执行漏洞

综述

   近日,HP官方发布安全通告,在HPE智能管理中心(iMC)PLAT中发现了潜在的安全漏洞。这些漏洞可以远程利用,以允许代码执行,CVE编号为CVE-2017-8962CVE-2017-8963,CVE-2017-8964,CVE-2017-8965,CVE-2017-8966,CVE-2017-8967,CVSS评分如下:

CVE

V3标准

V3评分

V2标准

V2评分

CVE-2017-8962

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

8.8

(AV:N/AC:L/Au:S/C:C/I:C/A:C)

9.0

CVE-2017-8963

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

8.8

(AV:N/AC:L/Au:S/C:C/I:C/A:C)

9.0

CVE-2017-8964

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

8.8

(AV:N/AC:L/Au:S/C:C/I:C/A:C)

9.0

CVE-2017-8965

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

8.8

(AV:N/AC:L/Au:S/C:C/I:C/A:C)

9.0

CVE-2017-8966

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

8.8

(AV:N/AC:L/Au:S/C:C/I:C/A:C)

9.0

CVE-2017-8967

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

8.8

(AV:N/AC:L/Au:S/C:C/I:C/A:C)

9.0

   针对本次安全问题,HP官方已经发布新版本。

参考链接:

https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03787en_us

http://seclists.org/bugtraq/2017/Oct/42

 

受影响的版本

官方目前支持的版本:

HPE Intelligent Management Center (iMC) iMC Plat 7.3 E0504P2

不受影响的版本

l  其他版本均不受影响

规避方案

HPE提供以下软件更新来解决智能管理中心(iMC)中的漏洞PLAT:

HPE智能管理中心(iMC)PLAT E0506P03。

如果需要获得软件更新的帮助,请联系HPE技术支持,参考链接:

https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03787en_us

 

声 明

本安全公告仅用来描述可能存在的安全问题,威廉希尔中文网站不为此安全公告提供任何保证或承诺。由于传播、利用此安全公告所提供的信息而造成的任何直接或者间接的后果及损失,均由使用者本人负责,威廉希尔中文网站以及安全公告作者不为此承担任何责任。威廉希尔中文网站拥有对此安全公告的修改和解释权。如欲转载或传播此安全公告,必须保证此安全公告的完整性,包括版权声明等全部内容。未经威廉希尔中文网站允许,不得任意修改或者增减此安全公告内容,不得以任何方式将其用于商业目的。


浏览次数:

关 闭
XML 地图 | Sitemap 地图